<h1>Angular to Spring rest</h1>
<br><br>
<!-- <input type="button" value="Ping" (click)=ping()> -->
<button (click)=ping1()>Ping1</button>
<button (click)=ping2()>Ping2</button>
<button (click)=ping3()>Ping3</button>